/*加入我们*/
.banner{min-width: 1200px;}
.banner_s , .banner_s img{width: 100%;min-width: 1200px;height: auto;min-height: 375px;}
.i_name .i_name_zn{display:inline-block;padding: 0px 10px;color:#333;font-size: 30px;font-weight: bold;}
.i_name .i_name_en{display:inline-block;padding: 5px 10px 10px;font-size: 12px;color: #999;}
.c_m{width: 1100px;margin: 0px auto;font-size: 16px;}
.c_m .c_m_left{width: 300px;height: 640px;display: inline-block;float: left;text-align: center;background:#f7f7f7;}
.c_m .c_m_right{width: 750px;height: 640px;margin-left: 40px;display: inline-block;}
.c_m .c_m_left ul li{cursor: pointer;height: 80px;line-height: 80px;text-align: left;padding-left: 30px;}
.c_m .c_m_left ul li:hover, .c_m .c_m_left ul li.li_now{color: #008aff;border-left:4px solid #008aff;background: #fff;}
.c_m_right .job_content{display: none;}
.c_m_right .job_content.jc_now{display: inline-block;}
.c_m_right .job_content .job_name{color: #008aff;font-size: 16px;font-weight: bold;padding: 30px 0px 20px;}
.c_m_right .job_content .job_des .job_desc_div{font-size: 14px;line-height: 28px;}
.c_m_right .job_content .job_des .job_little_title{color:#333;font-size: 14px;font-weight: bold;margin-bottom: 10px;}
.c_m_right .job_content .job_des .job_required_div{margin:30px 0 10px;}
.c_m_right .job_content .job_des .wel_to_contact_way{margin: 30px 0px;font-size: 14px;}